/* Current zoom percentage level e.g. 75% */
"%ld%%" = "%ld%%";

/* zoom menu item: 100% */
"100%" = "100%";

/* zoom menu item: 150% */
"150%" = "150%";

/* zoom menu item: 200% */
"200%" = "200%";

/* zoom menu item: 25% */
"25%" = "25%";

/* zoom menu item: 50% */
"50%" = "50%";

/* Markup welcome item body: Add highlights and arrows to provide fast feedback with PDF Annotation. */
"Add highlights and arrows to provide fast feedback with PDF Annotation." = "Thêm các tô sáng và mũi tên để cung cấp phản hồi nhanh với Chú giải PDF.";

/* Accessibility description: Additional Functions */
"Additional Functions" = "Các Chức năng Bổ sung";

/* Presentation mode toolbar item accessibility title */
"Annotate note" = "Chú thích ghi chú";

/* Tooltip: Annotate this note */
"Annotate this note" = "Chú thích ghi chú này";

/* Annotation of an encrypted PDF is not supported. */
"Annotation of an encrypted PDF is not supported." = "Chú giải tệp PDF bị mã hóa không được hỗ trợ.";

/* Annotation Summary */
"Annotation Summary" = "Tóm tắt chú giải";

/* Premium feature message for complementary period: Attach PDFs to your notes, then annotate them with text and arrows to highlight key areas and ideas. Try this Premium feature for 30-days. */
"Attach PDFs to your notes, then annotate them with text and arrows to highlight key areas and ideas. Try this Premium feature for 30-days." = "Đính kèm các tệp PDF vào ghi chú của bạn, sau đó chú thích chúng bằng văn bản và mũi tên để đánh dấu các vùng và ý chính. Hãy thử tính năng Premium này trong 30 ngày.";

/* Markup welcome item body: Clear all annotations from your document, or use advanced features like rotate and delete page in the additional features menu. */
"Clear all annotations from your document, or use advanced features like rotate and delete page in the additional features menu." = "Xóa tất cả chú giải khỏi tài liệu của bạn, hoặc sử dụng các tính năng nâng cao như xoay vòng và xóa trang ở menu tính năng bổ sung.";

/* Markup welcome item body: Clear all annotations from your image, or use advanced features like flip and rotate in the additional features menu. */
"Clear all annotations from your image, or use advanced features like flip and rotate in the additional features menu." = "Xóa tất cả chú giải khỏi hình ảnh của bạn, hoặc sử dụng các tính năng nâng cao như lật và xoay vòng ở menu tính năng bổ sung.";

/* skitch menu item: Clear Annotations */
"Clear Annotations" = "Xóa Chú giải";

/* Accessibility role description: close button */
"close button" = "nút đóng";

/* tooltip for enabled checkbox to include PDF Summary: Creates an annotation overview at the start of your PDF */
"Creates an annotation overview at the start of your PDF" = "Tạo một cái nhìn tổng quan về chú giải lúc bắt đầu tệp PDF của bạn";

/* Markup welcome item body: Crop and resize or add arrows and text with Image Annotation. */
"Crop and resize or add arrows and text with Image Annotation." = "Xén và đổi cỡ hoặc thêm các mũi tên và văn bản với Chú giải Ảnh.";

/* skitch menu item: Delete Page */
"Delete Page" = "Xóa trang";

/* Markup welcome item title: Dig Deeper */
"Dig Deeper" = "Đào Sâu hơn";

/* Markup welcome item body: Draw any object outside the bounds of your image to automatically expand the canvas. */
"Draw any object outside the bounds of your image to automatically expand the canvas." = "Vẽ đối tượng bất kỳ bên ngoài ranh giới hình ảnh của bạn để tự động mở rộng bức vẽ.";

/* Markup welcome item title: Draw Attention */
"Draw Attention" = "Thu hút Sự chú ý";

/* Markup welcome item body: Draw shapes, arrows and quick sketches to get your point across with Image Annotation. */
"Draw shapes, arrows and quick sketches to get your point across with Image Annotation." = "Vẽ các hình dạng, mũi tên và phác thảo nhanh để truyền đạt ý tưởng của bạn với Chú giải Ảnh.";

/* Encrypted PDF */
"Encrypted PDF" = "Tệp PDF được mã hoá";

/* zoom menu item: Fit in Window */
"Fit in Window" = "Vừa khung cửa sổ";

/* zoom menu item: Fit Page Width */
"Fit Page Width" = "Khớp với Độ rộng của Trang";

/* skitch menu item: Flip */
"Flip" = "Lật trang";

/* Markup welcome item body: Get the most out of your documents with PDF Annotation. */
"Get the most out of your documents with PDF Annotation." = "Khai thác được nhiều nhất từ các tài liệu của bạn với Chú giải PDF.";

/* Markup welcome item title: Get The Most Out Of Your Images */
"Get The Most Out Of Your Images" = "Khai thác được nhiều nhất từ các ảnh của bạn";

/* Markup welcome item title: Get Your Point Across */
"Get Your Point Across" = "Thể hiện Ý tưởng Của Bạn";

/* checkbox to include Annotation Summary: Include Annotation Summary */
"Include Annotation Summary" = "Bao gồm Tóm tắt Chú giải";

/* Accessibility role description: learn more button */
"learn more button" = "nút tìm hiểu thêm";

/* Markup welcome item body: Make it easier for your friends and co-workers to quickly review all your annotations by including an Annotation Summary as the first page of the PDF you plan to share or print out. */
"Make it easier for your friends and co-workers to quickly review all your annotations by including an Annotation Summary as the first page of the PDF you plan to share or print out." = "Giúp bạn bè và đồng nghiệp của bạn xem tất cả chú giải của bạn một cách dễ dàng hơn bằng cách bao gồm Tóm tắt Chú giải dưới dạng trang đầu tiên của tệp PDF bạn dự định chia sẻ hoặc in ra.";

/* Markup welcome item title: Make More Space */
"Make More Space" = "Thêm Không gian Nhiều hơn";

/* Not Now */
"Not Now" = "Không phải Bây giờ";

/* OK Button */
"OK" = "OK";

/* Premium feature title for complementary period: PDF Annotation */
"PDF Annotation" = "Chú giải PDF";

/* PDF Markup Premium popover expired title: PDF Annotation Preview has ended */
"PDF Annotation Preview has ended" = "Bản xem trước tính năng Chú giải PDF đã kết thúc";

/* skitch menu item: Rotate Clockwise */
"Rotate Clockwise" = "Xoay Theo chiều kim đồng hồ";

/* skitch menu item: Rotate Counterclockwise */
"Rotate Counterclockwise" = "Xoay Ngược chiều kim đồng hồ";

/* Markup welcome item title: Say It With Fewer Words */
"Say It With Fewer Words" = "Không Cần Dùng Nhiều Lời";

/* tooltip for disabled checkbox to include PDF Summary: There are no annotations to summarize */
"There are no annotations to summarize" = "Không có chú giải nào để tóm tắt";

/* button title: Try It Now */
"Try It Now" = "Hãy thử nó Ngay bây giờ";

/* button title: Upgrade */
"Upgrade" = "Nâng cấp";

/* Expired Premium feature upgrade message: Upgrade to Evernote Premium to get this and other great features. */
"Upgrade to Evernote Premium to get this and other great features." = "Nâng cấp lên Evernote Premium để tận hưởng tính năng này và các tính năng tuyệt vời khác.";

/* Markup welcome item body: Use these tools and properties to quickly focus on what’s important. */
"Use these tools and properties to quickly focus on what’s important." = "Dùng các công cụ và thuộc tính này để nhanh chóng tập trung vào những gì quan trọng.";

/* User cancelled Annotation PDF preview */
"User cancelled Annotation PDF preview" = "Người dùng đã hủy xem trước Chú giải PDF";

/* PDF Markup Premium popover expiring title: Your complimentary PDF Annotation period is ending in %ld days */
"Your complimentary PDF Annotation period is ending in %ld days" = "Thời gian dùng Chú giải PDF miễn phí của bạn sẽ hết trong %ld ngày";

/* Expired Premium feature message for complementary period: Your complimentary preview has ended. */
"Your complimentary preview has ended." = "Bản xem trước miễn phí của bạn đã kết thúc.";

/* zoom menu item: Zoom In */
"Zoom In" = "Phóng to";

/* zoom menu item: Zoom Out */
"Zoom Out" = "Thu nhỏ";
